/* <NULLSTYLE> */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 18px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background-color: transparent;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
  -o-object-fit: cover;
     object-fit: cover;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/* </NULLSTYLE> */
/* <GLOBAL> ================================================== */
body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 1.222em;
  color: #262c27;
}

body.lock {
  overflow-y: hidden;
}

.lock .main {
  width: 100vw;
}

a {
  color: inherit;
}

.ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.ibg img, .ibg source {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

.wrapper {
  overflow-x: hidden;
  min-height: 100%;
}

.container {
  max-width: 1230px;
  padding: 0 15px;
  margin: 0 auto;
}

.popup-btn {
  position: absolute;
  text-align: center;
  background-color: transparent;
  border-radius: 50% 50% 4px 4px;
}
.popup-btn svg {
  padding: 0px 0px 12px 0px;
}
.popup-btn path,
.popup-btn circle {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.popup-btn span {
  display: block;
  color: #fff;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.title {
  text-transform: uppercase;
  font-family: "Comfortaa", cursive;
  font-size: 60px;
  line-height: 1.117em;
}

.fixed-object {
  position: fixed;
  left: 0;
  top: 0;
}

/* </GLOBAL> ================================================== */
/* <HEADER> ==================================================*/
.header {
  min-height: 100vh;
  position: relative;
  margin-bottom: 80px;
  padding: 0 15px;
  width: 100vw;
}
.header .ibg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.header::before {
  content: "";
  position: absolute;
  background-image: url("../img/header-decor.svg");
  bottom: 0;
  left: 0;
  right: 0;
  height: 456px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: translateY(35%);
      -ms-transform: translateY(35%);
          transform: translateY(35%);
  z-index: 2;
}
.header::after {
  content: "";
  position: absolute;
  background-image: url("../img/header-decor.svg");
  bottom: 0;
  left: 0;
  right: 0;
  height: 456px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: translateY(75%) rotate(180deg);
      -ms-transform: translateY(75%) rotate(180deg);
          transform: translateY(75%) rotate(180deg);
  z-index: 3;
}
.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 57px 0;
  gap: 100px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-family: "Comfortaa", cursive;
  font-size: 20px;
  font-weight: 700;
  line-height: 22px;
}
.header .logo {
  border-radius: 4px;
}
.header .logo path {
  -webkit-transition: fill 0.3s ease;
  -o-transition: fill 0.3s ease;
  transition: fill 0.3s ease;
}
.header__btn, .header__phone,
.header .logo {
  position: relative;
  z-index: 1;
}
.header__btn {
  text-transform: uppercase;
  color: #ffffff;
  padding: 12px 15px;
  background-color: #262c27;
  border: none;
  -webkit-transition: color 0.3s ease, background-color 0.3s ease;
  -o-transition: color 0.3s ease, background-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease;
  border-radius: 30px;
  text-align: center;
  width: 193px;
}
.header__phone {
  background-color: rgba(221, 221, 221, 0.4);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  border-radius: 4px;
}
.header__content {
  min-height: calc(100vh - 161px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
}
.header__content-box {
  position: relative;
  max-width: 550px;
  text-align: center;
  margin: 0px 30px 0px 0px;
  padding: 0px 0px 120px 0px;
  color: #ffffff;
  font-family: "Comfortaa", cursive;
  font-weight: 700;
  z-index: 5;
}
.header__title {
  text-transform: uppercase;
  margin: 0px 0px 20px 0px;
  font-size: 64px;
  line-height: 1.11em;
}
.header__text {
  text-transform: uppercase;
  margin: 0px 0px 20px 0px;
  font-size: 24px;
  line-height: 1.125em;
}
.header__decor-text {
  position: absolute;
  bottom: 20px;
  color: #0093a1;
}
.header__decor-text--one, .header__decor-text--two {
  font-family: "Comfortaa", cursive;
  font-size: 130px;
  line-height: 1.1154em;
  opacity: 0.3;
}
.header__decor-text--one {
  z-index: 1;
  right: 145px;
  bottom: 130px;
}
.header__decor-text--two {
  z-index: 4;
  left: 265px;
  bottom: -10px;
}
.header__decor-text--three {
  max-width: 360px;
  right: 145px;
  font-size: 32px;
  font-style: italic;
  font-weight: 300;
  line-height: 1.22em;
  text-align: center;
  z-index: 4;
}

/* </HEADER> ================================================== */
/* <MAIN> ================================================== */
/* <INFO> */
.info {
  position: relative;
  color: #fff;
  margin: 50px -30px 0;
  padding: 0 30px;
}
.info .ibg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.info::before {
  content: "";
  position: absolute;
  height: 110px;
  background-color: #262c27;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-110px);
      -ms-transform: translateY(-110px);
          transform: translateY(-110px);
  z-index: 1;
}
.info__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
  padding: 135px 0px 0px 0px;
  position: relative;
  z-index: 50;
  margin-bottom: 65vh;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.info__top-text {
  position: relative;
  padding: 230px 0px 0px 0px;
  width: 290px;
}
.info__top-text--one {
  padding-bottom: 125px;
}
.info__top-text--two {
  border-bottom: 1px solid #fff;
  padding-bottom: 30px;
}
.info__top-img {
  position: relative;
  width: 227px;
  aspect-ratio: 227/618;
}
.info__top-img img {
  width: 100%;
  height: 100%;
}
.info__btn {
  bottom: 0;
  right: 0;
}
.info__specs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 130px;
  padding-bottom: 50px;
}
.info__specs-title {
  width: 250px;
}
.info__specs-list {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 565px;
  padding: 30px 0;
  font-weight: 700;
}
.info__specs-item {
  text-transform: uppercase;
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
}
.info__specs-item:last-child {
  margin-bottom: 0;
}
.info__specs-caption {
  width: 185px;
}

/* </INFO> */
/* <BUY> */
.buy {
  padding: 150px 0 0;
}
.buy__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 90px;
}
.buy__content {
  width: 510px;
  position: relative;
}
.buy__title {
  margin: 0px 0px 50px 0px;
  color: #0093a1;
}
.buy__list {
  margin: 0px 0px 50px 0px;
}
.buy__item {
  margin: 0px 0px 25px 0px;
  width: 290px;
}
.buy__item-title {
  text-transform: uppercase;
  margin: 0px 0px 5px 0px;
  font-weight: 700;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
  border-radius: 4px;
}
.buy__price {
  position: absolute;
  right: 26px;
  bottom: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-image: url("../img/star.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 201px;
  height: 199px;
  font-weight: 700;
  font-size: 35px;
  line-height: 1.21em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  border-radius: 50%;
}
.buy__btn {
  font-family: "Comfortaa", cursive;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1.115em;
  color: #0093a1;
  border: 2px solid #0093a1;
  padding: 18px;
  font-weight: 700;
  border-radius: 30px;
  background-color: transparent;
  max-width: 484px;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.buy__img {
  width: 600px;
  aspect-ratio: 600/628;
}
.buy__img img {
  width: 100%;
  height: 100%;
}

/* </BUY> */
/* <TECHNOLOGY> */
.technology {
  margin: 0px 0px 150px;
}
.technology__top {
  background-position: 50% 0%;
  margin: 0 -30px;
  padding: 0 30px;
}
.technology__top-inner {
  position: relative;
  min-height: 137vh;
}
.technology__top-box {
  position: absolute;
  left: 0;
  bottom: 70px;
}
.technology__btn {
  right: 345px;
  top: 65vh;
  z-index: 6;
}
.technology__title {
  max-width: 470px;
  margin: 0px 0px 62px 0px;
}
.technology__list {
  padding: 0px 0px 0px 20px;
}
.technology__list-item {
  padding: 0px 0px 0px 24px;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2em;
  margin: 0px 0px 15px 0px;
}

/* <GALLERY> */
.gallery__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 68px;
  margin: 115px 0px 0px 0px;
}
.gallery__text {
  width: 350px;
}
.gallery-min {
  display: grid;
  gap: 24px 30px;
  grid-template: 432px 300px/481px 208px;
  padding: 72px 32px 52px 31px;
  position: relative;
  margin: -35% 0px 150px 0px;
  max-width: 782px;
}
.gallery-min::before {
  content: "";
  position: absolute;
  border: 3px solid #262c27;
  border-radius: 200px 0px 300px;
  z-index: 5;
  top: -3px;
  right: -3px;
  bottom: -3px;
  left: -3px;
  overflow: hidden;
}
.gallery-min__img {
  overflow: hidden;
}
.gallery-min__img img {
  width: 100%;
  height: 100%;
}
.gallery-min__img--1 {
  grid-column: 1/3;
  border-top-left-radius: 400px;
  aspect-ratio: 719/432;
}
.gallery-min__img--2 {
  border-bottom-left-radius: 300px;
  aspect-ratio: 481/300;
}
.gallery-min__img--3 {
  border-bottom-right-radius: 147px;
  aspect-ratio: 208/300;
}
.gallery-max {
  display: grid;
  gap: 20px;
  grid-template: 1.259fr 1fr 1fr/1.875fr 1fr 1.8fr 2.444fr;
}
.gallery-max__img {
  width: 100%;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  overflow: hidden;
}
.gallery-max__img img {
  width: 100%;
  height: 100%;
}
.gallery-max__img--1 {
  grid-column: 1/3;
  aspect-ratio: 480/340;
}
.gallery-max__img--2 {
  grid-column: 3/-1;
  border-top-right-radius: 500px;
  justify-self: end;
  aspect-ratio: 700/340;
}
.gallery-max__img--3 {
  grid-column: 1/2;
  border-bottom-right-radius: 150px;
  aspect-ratio: 300/270;
}
.gallery-max__img--4 {
  grid-column: 2/4;
  border-top-right-radius: 200px;
  aspect-ratio: 469/270;
}
.gallery-max__img--5 {
  grid-column: 4/-1;
  border-top-left-radius: 200px;
  aspect-ratio: 391/270;
}
.gallery-max__img--6 {
  grid-column: 2/-1;
  border-bottom-left-radius: 400px;
  aspect-ratio: 880/270;
}
.gallery-max__text {
  border-bottom-left-radius: 200px;
  background-color: #0093a1;
  font-style: italic;
  font-weight: 800;
  font-size: 32px;
  line-height: 1.219em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px;
  color: #fff;
  text-align: center;
}

/* </GALLERY> */
/* </TECHNOLOGY> */
/* </MAIN> ================================================== */
/* <FOOTER> ================================================== */
.footer {
  color: #fff;
  background-color: #262c27;
  padding: 100px 0 80px;
}
.footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer__form {
  max-width: 500px;
}
.footer__form-input {
  background-color: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding: 10px 0;
  width: 100%;
  margin-bottom: 50px;
  color: #fff;
  border-radius: 3px;
}
.footer__form-input:focus {
  -webkit-box-shadow: 0 2px 0 #fff;
          box-shadow: 0 2px 0 #fff;
}
.footer__form-input._error {
  -webkit-box-shadow: 0 2px 0 red;
          box-shadow: 0 2px 0 red;
  border-bottom: 1px solid rgba(255, 0, 0, 0.4);
}
.footer__form-input._error:focus {
  -webkit-box-shadow: 0 2px 0 #fff;
          box-shadow: 0 2px 0 #fff;
  border-bottom-color: transparent;
}
.footer__form-input::-webkit-input-placeholder {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  opacity: 0.3;
}
.footer__form-input::-moz-placeholder {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  opacity: 0.3;
}
.footer__form-input:-ms-input-placeholder {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  opacity: 0.3;
}
.footer__form-input::-ms-input-placeholder {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  opacity: 0.3;
}
.footer__form-input::placeholder {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  opacity: 0.3;
}
.footer__form-btn {
  font-family: "Comfortaa", cursive;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 1.1em;
  width: 193px;
  padding: 10px;
  font-weight: 700;
  color: #000;
  background-color: #fff;
  margin-bottom: 97px;
  border-radius: 30px;
  -webkit-box-shadow: 0 4px 0 #acacac;
          box-shadow: 0 4px 0 #acacac;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  position: relative;
  top: 0;
}
.footer__form-btn:active {
  top: 2px;
  -webkit-box-shadow: 0 2px 0 #acacac;
          box-shadow: 0 2px 0 #acacac;
}
.footer__title {
  margin-bottom: 27px;
}
.footer__logo {
  border-radius: 4px;
  -ms-flex-item-align: start;
      align-self: start;
}
.footer__logo svg {
  pointer-events: none;
}
.footer__logo path {
  -webkit-transition: fill 0.3s;
  -o-transition: fill 0.3s;
  transition: fill 0.3s;
}
.footer__social-title {
  margin-bottom: 28px;
  font-weight: 700;
}
.footer__gallery {
  display: grid;
  gap: 52px;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 50px;
}
.footer__gallery-item {
  min-width: 100%;
  aspect-ratio: 1;
}
.footer__gallery-item img {
  -webkit-transition: -webkit-transform 0.5s ease 0s;
  transition: -webkit-transform 0.5s ease 0s;
  -o-transition: transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s;
  transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
  width: 100%;
  height: 100%;
}
.footer__gallery-link {
  border-radius: 4px;
  overflow: hidden;
}
.footer__menu-list {
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer__menu-link {
  -webkit-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
  border-radius: 4px;
}

/* </FOOTER> ================================================== */
/* <POPUP> ================================================== */
.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 50;
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}
.popup.open {
  opacity: 1;
  visibility: visible;
}
.popup.open .popup__content {
  -webkit-transform: perspective(600px) translate(0px, 0px) rotateX(0deg);
          transform: perspective(600px) translate(0px, 0px) rotateX(0deg);
  opacity: 1;
}
.popup__body {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: auto 0;
}
.popup__content {
  position: relative;
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  opacity: 0;
  -webkit-transform: perspective(600px) translate(0px, -100%) rotateX(45deg);
          transform: perspective(600px) translate(0px, -100%) rotateX(45deg);
}
.popup__close {
  position: absolute;
  color: #fff;
  right: 5px;
  top: 5px;
  font-size: 40px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 51;
}
.popup__video {
  position: relative;
  aspect-ratio: 16/9;
  max-width: 1280px;
  width: 100vw;
}
.popup__video iframe {
  border: none;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* </POPUP> ================================================== */
/* <MEDIA> ================================================== */
@media (max-width: 1230px) {
  .buy__inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .buy__img {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    max-width: 100%;
  }
  .buy__content {
    width: 100%;
  }
  .buy__item {
    width: 100%;
    max-width: 600px;
  }
  .buy__price {
    bottom: auto;
    top: -340px;
  }
}
@media (max-width: 1210px) {
  .header__decor-text--two {
    left: 10%;
  }
}
@media (max-width: 1170px) {
  .gallery__box {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gallery-min {
    margin: 0 auto 150px;
    margin-top: 0;
    grid-template: auto auto/2.3125fr 1fr;
    width: 100%;
  }
  .gallery-min__img {
    width: 100%;
  }
  .gallery__text {
    width: 100%;
  }
}
@media (max-width: 1070px) {
  .header {
    background-position: 44%;
  }
  .header__decor-text--two {
    left: 0;
  }
  .technology__btn {
    right: 33%;
  }
}
@media (max-width: 1000px) {
  .info__top {
    display: block;
  }
  .info__top-text {
    width: 100%;
  }
  .info__top-text--two {
    padding: 45px 0px 25px 0px;
  }
  .info__top-img {
    display: block;
    width: 227px;
    margin: 25px auto;
  }
  .info__specs {
    display: block;
  }
  .gallery-max__text {
    font-size: 26px;
  }
}
@media (max-width: 949px) {
  .header__top::before {
    content: "";
    position: absolute;
    background-color: rgba(0, 0, 0, 0.1);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .header__decor-text--one {
    right: 0;
  }
  .header__decor-text--three {
    right: 0;
  }
  .footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer__logo {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: 50px;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .footer__social-title {
    text-align: center;
  }
  .footer__gallery {
    gap: 20px;
    overflow: auto;
  }
  .footer__menu-list {
    display: block;
    text-align: center;
  }
  .footer__menu-item {
    padding: 15px 0;
  }
}
@media (max-width: 912px) {
  .header {
    background-position: 42%;
  }
  .info__top {
    margin-bottom: 35vh;
  }
  .gallery-min {
    margin-bottom: 68px;
  }
  .gallery-max {
    gap: 10px;
  }
  .gallery-max__text {
    font-size: 20px;
  }
}
@media (max-width: 830px) {
  .header {
    background-position: 41%;
  }
}
@media (max-width: 720px) {
  .header {
    padding: 0;
    background-position: 40%;
  }
  .header__top {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 30px 500px;
    padding: 37px 0;
  }
  .header__btn {
    width: 45%;
  }
  .header__content {
    min-height: calc(100vh - 244px);
  }
}
@media (max-width: 680px) {
  .header {
    background-position: 37%;
  }
  .gallery-max {
    position: relative;
  }
  .gallery-max__img--6 {
    grid-column: 1/5;
  }
  .gallery-max__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 29.7%;
    padding: 10px;
    width: 165px;
    opacity: 0.5;
  }
}
@media (max-width: 610px) {
  .header__title {
    font-size: 50px;
    margin: 0px 0px 10px 0px;
  }
  .header__text {
    font-size: 20px;
    margin: 0px 0px 10px 0px;
  }
  .footer__gallery {
    grid-template-columns: repeat(2, auto);
  }
}
@media (max-width: 600px) {
  .title {
    font-size: 48px;
  }
  .info__specs-list {
    width: 355px;
  }
  .info__specs-item {
    display: block;
  }
  .gallery-min {
    gap: 8px 10px;
    padding: 20px 10px;
  }
  .gallery-min::before {
    border-radius: 200px 0px 110px;
  }
  .gallery-min__img--3 {
    border-bottom-right-radius: 50px;
  }
}
@media (max-width: 550px) {
  .buy__price {
    top: -280px;
    width: 150px;
    height: 148px;
    font-size: 28px;
  }
  .gallery-max__text {
    height: 29.5%;
  }
}
@media (max-width: 520px) {
  .header__content-box {
    margin-right: 15px;
  }
  .header__decor-text--one, .header__decor-text--two {
    font-size: 100px;
  }
  .header__decor-text--one {
    bottom: 100px;
  }
  .header__decor-text--two {
    bottom: -3px;
  }
  .header__decor-text--three {
    font-size: 24px;
    max-width: 280px;
  }
}
@media (max-width: 480px) {
  .header__content-box {
    margin: 0;
  }
}
@media (max-width: 460px) {
  .header__title {
    font-size: 40px;
  }
  .header__text {
    font-size: 18px;
  }
}
@media (max-width: 440px) {
  .title {
    font-size: 40px;
  }
  .technology__list-item {
    font-size: 14px;
  }
  .gallery-min {
    padding: 10px 5px;
  }
  .gallery-min::before {
    border-radius: 180px 0px 95px;
  }
  .gallery-min__img--3 {
    border-bottom-right-radius: 60px;
  }
  .gallery-max__text {
    height: 29.2%;
  }
}
@media (max-width: 410px) {
  .header::before {
    height: 356px;
  }
  .header::after {
    height: 356px;
  }
  .header__decor-text--one, .header__decor-text--two {
    font-size: 77px;
  }
  .header__decor-text--one {
    bottom: 80px;
  }
  .header__decor-text--two {
    bottom: 0;
  }
  .header__decor-text--three {
    font-size: 18px;
    max-width: 200px;
  }
  .footer__logo svg {
    width: 95%;
  }
}
@media (max-width: 399px) {
  .buy__price {
    top: -225px;
    width: 110px;
    height: 108px;
    font-size: 20px;
  }
  .gallery-max__text {
    height: 29%;
    -ms-flex-item-align: stretch;
        align-self: stretch;
  }
}
@media (max-width: 389px) {
  .info__specs-list {
    width: 290px;
  }
  .info__specs-item {
    font-size: 14px;
  }
}
@media (max-width: 380px) {
  .header__title {
    font-size: 34px;
    margin: 0px 0px 5px 0px;
  }
  .header__text {
    font-size: 16px;
    margin: 0px 0px 5px 0px;
  }
}
@media (max-width: 370px) {
  .title {
    font-size: 34px;
  }
}
@media (any-hover: hover) {
  :focus {
    outline: 0.125rem solid #1d90f5;
    outline-offset: 0.25rem;
  }
  body:not(.user-is-tabbing) :focus {
    outline: none;
  }
  .popup-btn:hover path {
    fill: #b9c400;
  }
  .popup-btn:hover circle {
    stroke: #b9c400;
  }
  .popup-btn:hover span {
    color: #b9c400;
  }
  .header .logo:hover path {
    fill: #0093a1;
  }
  .header__btn:hover {
    background-color: #b9c400;
    color: #262c27;
  }
  .header__phone:hover {
    -webkit-transform: scale(1.15);
        -ms-transform: scale(1.15);
            transform: scale(1.15);
  }
  .buy__item-title:hover {
    color: #0093a1;
  }
  .buy__price:hover {
    -webkit-transform: scale(1.25);
        -ms-transform: scale(1.25);
            transform: scale(1.25);
  }
  .buy__btn:hover {
    border-color: #b9c400;
    color: #262c27;
    background-color: #b9c400;
  }
  .footer__logo:hover path {
    fill: #0093a1;
  }
  .footer__gallery-item img:hover {
    -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
            transform: scale(1.02);
  }
  .footer__menu-link:hover {
    color: #0093a1;
  }
  .footer__form-btn:hover {
    background-color: #e4e4e4;
  }
}
/* </MEDIA> ================================================== */